
Infrastructure - Bug #1763

knb-test-1: getCapabilities returns 0.6.3 Node object instead of 0.6.4

2011-09-02 18:14 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2011.37-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

the Node object returned from the getCapabilities() method can't be parsed by the client.  by the service version, it seems that it is

working at code version 0.6.3.

Need to have knb-test-1 updated

<?xml version="1.0" encoding="UTF-8"?>

 http://knb-test-1.dataone.org

Metacat -- WAR version 2011.08.10.16.25

A DataONE member node implemented in Metacat.

 https://knb-test-1.dataone.org:443/knb/d1/mn

MNRead

MNCore

MNAuthorization

MNStorage

MNReplication

2011-09-02T18:03:28.305+00:00

2011-09-02T18:03:28.305+00:00

/d1:nodeList

History

#1 - 2011-09-02 18:19 - Rob Nahf

- Subject changed from getCapabilities returns 0.6.3 Node object instead of 0.6.4 to knb-test-1: getCapabilities returns 0.6.3 Node object instead of

0.6.4

2024-04-23 1/2

http://knb-test-1.dataone.org
https://knb-test-1.dataone.org:443/knb/d1/mn
redmine.dataone.org/d1:nodeList


- Category set to Metacat

- Assignee set to Ben Leinfelder

#2 - 2011-09-06 17:13 - Dave Vieglais

- Position set to 2

- Target version changed from Sprint-2011.35-Block.5 to Sprint-2011.36-Block.5

- Position deleted (5)

#3 - 2011-09-14 11:19 - Dave Vieglais

- Position set to 24

- Target version changed from Sprint-2011.36-Block.5 to Sprint-2011.37-Block.5

- Position deleted (2)

#4 - 2011-09-14 16:17 - Ben Leinfelder

- Status changed from New to Closed

This has been updated to the latest Metacat build from trunk (9/13/2011).
